CVE-2018-10029

2018-04-11T19:29:00
ID CVE-2018-10029
Type cve
Reporter cve@mitre.org
Modified 2018-04-13T19:27:00

Description

CMS Made Simple (aka CMSMS) 2.2.7 has Reflected XSS in admin/moduleinterface.php via the m1_name parameter, related to moduledepends, a different vulnerability than CVE-2017-16799.